<?php

use App\Http\Controllers\IngatlanController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

Route::get('/api/ingatlan', [IngatlanController::class, 'index']);